<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<hierarchy rotation="0">
  <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2270][1080,2400]" drawing-order="0" hint="">
    <node index="0" text="" resource-id="com.android.systemui:id/rot0" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2270][1080,2400]" drawing-order="1" hint="">
      <node index="0" text="" resource-id="com.android.systemui:id/deadzone" class="android.view.View" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2270][1080,2400]" drawing-order="3" hint="" />
      <node index="1" text="" resource-id="com.android.systemui:id/nav_buttons" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2270][1080,2400]" drawing-order="1" hint="">
        <node index="0" text="" resource-id="com.android.systemui:id/start_padding" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2270][233,2400]" drawing-order="1" hint="" />
        <node index="1" text="" resource-id="com.android.systemui:id/recent_apps" class="android.widget.ImageView" package="com.android.systemui" content-desc="Tổng quan" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[233,2270][398,2400]" drawing-order="2" hint="" />
        <node index="2" text="" resource-id="com.android.systemui:id/home" class="android.widget.ImageView" package="com.android.systemui" content-desc="Trang chính" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[457,2270][622,2400]" drawing-order="4" hint="" />
        <node index="3" text="" resource-id="com.android.systemui:id/back" class="android.widget.ImageView" package="com.android.systemui" content-desc="Quay lại" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[681,2270][846,2400]" drawing-order="6" hint="" />
        <node index="4" text="" resource-id="com.android.systemui:id/side_padding" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[846,2270][1080,2400]" drawing-order="7" hint="" />
      </node>
    </node>
  </node>
  <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,102]" drawing-order="0" hint="">
    <node index="1" text="" resource-id="com.android.systemui:id/scrim_behind" class="android.view.View" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,102]" drawing-order="2" hint="" />
    <node index="2" text="" resource-id="com.android.systemui:id/scrim_in_front" class="android.view.View" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,102]" drawing-order="9" hint="" />
    <node index="3" text="" resource-id="" class="android.view.View" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,102]" drawing-order="11" hint="" />
    <node index="4" text="" resource-id="com.android.systemui:id/status_bar_container" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,102]" drawing-order="4" hint="">
      <node index="0" text="" resource-id="com.android.systemui:id/status_bar" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,102]" drawing-order="1" hint="">
        <node index="0" text="" resource-id="com.android.systemui:id/phone_status_bar_contents_container" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[19,0][1061,102]" drawing-order="3" hint="">
          <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[42,27][540,102]" drawing-order="1" hint="">
            <node index="0" text="" resource-id="com.android.systemui:id/clock_container" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[42,27][504,102]" drawing-order="1" hint="">
              <node index="0" text="" resource-id="com.android.systemui:id/leftside" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[42,27][504,102]" drawing-order="1" hint="">
                <node index="0" text="15:05" resource-id="com.android.systemui:id/clock" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[42,27][148,102]" drawing-order="10" hint="" />
                <node index="2" text="" resource-id="com.android.systemui:id/drip_leftear_super_container" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[148,27][504,102]" drawing-order="11" hint="">
                  <node index="0" text="" resource-id="com.android.systemui:id/notch_leftear_icons" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[148,27][195,102]" drawing-order="3" hint="">
                    <node index="0" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[148,31][195,97]" drawing-order="1" hint="" />
                  </node>
                  <node index="1" text="" resource-id="com.android.systemui:id/notification_icon_area" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="4" hint="">
                    <node index="0" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="1" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="2" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="2" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="3" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="3" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="4" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="4" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="5" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="5" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="6" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="6" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="7" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="7" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="8" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="8" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="9" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="9" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="10" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="10" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="11" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="11" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="12" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="12" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="13" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="13" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="14" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="14" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="15" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="15" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="16" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="16" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="17" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="17" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="18" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="18" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="19" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="19" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="20" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="20" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="21" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="21" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="22" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="" />
                    </node>
                    <node index="22" text="" resource-id="com.android.systemui:id/notification_icon_area_inner" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="23" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/notificationIcons" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,27][504,102]" drawing-order="1" hint="">
                        <node index="0" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Khung dịch vụ Xiaomi: QUAN TRỌNG: Chúng tôi đã điều chỉnh phạm vi điều khoản và điều kiện" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="24" hint="" />
                        <node index="1" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo App vault: " checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="16" hint="" />
                        <node index="2" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Zalo: Lời mời kết bạn" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="23" hint="" />
                        <node index="3" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Gmail: 13 thư mới" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[345,46][395,82]" drawing-order="4" hint="" />
                        <node index="4" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Tin nhắn: " checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="20" hint="" />
                        <node index="5" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Bảo mật: Bảo vệ ứng dụng bằng Khóa ứng dụng" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="22" hint="" />
                        <node index="6" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Zalo: Mây rải rác" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="21" hint="" />
                        <node index="7" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Google: TechRadar" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="19" hint="" />
                        <node index="8" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Bảo mật: Thử Khóa ứng dụng" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="18" hint="" />
                        <node index="9" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo msa: Đang đến gần bạn!" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="17" hint="" />
                        <node index="10" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Chào mừng bạn đến với Ăn &amp; Uống Mỹ An - Tháp Mười - Đồng Tháp" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="15" hint="" />
                        <node index="11" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Chào mừng bạn đến với Ăn Vặt Lai Vung Đồng Tháp" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="14" hint="" />
                        <node index="12" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Chào mừng bạn đến với ✅ KÊNH REVIEW DU LỊCH VŨNG TÀU ( 500k Followers )" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="13" hint="" />
                        <node index="13" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Chào mừng bạn đến với Review Đà Nẵng - Hội An Tất Tầt Tật" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="12" hint="" />
                        <node index="14" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Chào mừng bạn đến với Đồ Ăn Vặt Phú Hựu (Châu Thành - Đồng Tháp)" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="11" hint="" />
                        <node index="15" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Chào mừng bạn đến với Chợ Ăn Vặt Đại Lãnh. Quản trị viên đã phê duyệt yêu cầu tham gia của bạn." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="10" hint="" />
                        <node index="16" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Shopee: " checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[195,46][245,82]" drawing-order="1" hint="" />
                        <node index="17" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Chào mừng bạn đến với CHỢ CẦN THƠ" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="9" hint="" />
                        <node index="18" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Chào mừng bạn đến với Chợ Tốt Cần Thơ ✅" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="8" hint="" />
                        <node index="19" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Chào mừng bạn đến với CHỢ CẦN THƠ" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[415,46][465,82]" drawing-order="7" hint="" />
                        <node index="20" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Chào mừng bạn đến với Chợ Đầu Mối Tân An Cần Thơ 24h" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[373,46][423,82]" drawing-order="6" hint="" />
                        <node index="21" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Hana Bánh Sầu Riêng đã gửi cho bạn lời mời kết bạn." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[359,46][409,82]" drawing-order="5" hint="" />
                        <node index="22" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Drive: Đã tải 1 tệp xuống" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[295,46][345,82]" drawing-order="3" hint="" />
                        <node index="23" text="" resource-id="" class="android.widget.ImageView" package="com.android.systemui" content-desc="Thông báo Facebook: Pink House đã gửi cho bạn lời mời kết bạn." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[245,46][295,82]" drawing-order="2" hint="" />
                      </node>
                    </node>
                  </node>
                </node>
              </node>
            </node>
          </node>
          <node index="1" text="" resource-id="com.android.systemui:id/system_icon_area" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[540,27][1043,102]" drawing-order="2" hint="">
            <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[784,27][1043,102]" drawing-order="1" hint="">
              <node index="0" text="" resource-id="com.android.systemui:id/system_icons" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[784,34][1043,94]" drawing-order="3" hint="">
                <node index="1" text="" resource-id="com.android.systemui:id/signal_cluster_view" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[784,36][959,92]" drawing-order="5" hint="">
                  <node index="0" text="" resource-id="com.android.systemui:id/signal_cluster" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[784,36][959,92]" drawing-order="1" hint="">
                    <node index="0" text="" resource-id="com.android.systemui:id/vpn" class="android.widget.ImageView" package="com.android.systemui" content-desc="VPN bật." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[784,36][847,92]" drawing-order="1" hint="" />
                    <node index="1" text="" resource-id="com.android.systemui:id/mobile_signal_group_1" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[847,36][901,92]" drawing-order="6" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/mobile_combo" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="4G Tín hiệu điện thoại đầy." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[847,36][901,92]" drawing-order="1" hint="">
                        <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[847,36][901,92]" drawing-order="6" hint="">
                          <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[847,36][901,92]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="com.android.systemui:id/mobile_signal" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[847,36][901,92]" drawing-order="4" hint="" />
                          </node>
                        </node>
                      </node>
                    </node>
                    <node index="3" text="" resource-id="com.android.systemui:id/wifi_combo" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="Tín hiệu Wi-Fi đầy." checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[901,36][959,92]" drawing-order="14" hint="">
                      <node index="0" text="" resource-id="com.android.systemui:id/wifi_signal" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[901,36][959,92]" drawing-order="1" hint="" />
                      <node index="1" text="" resource-id="com.android.systemui:id/wifi_inout" class="android.widget.ImageView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[933,36][959,92]" drawing-order="3" hint="" />
                    </node>
                  </node>
                </node>
                <node index="2" text="" resource-id="com.android.systemui:id/battery" class="android.widget.LinearLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[959,34][1043,94]" drawing-order="6" hint="">
                  <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[959,36][1043,92]" drawing-order="1" hint="">
                    <node index="0" text="" resource-id="com.android.systemui:id/battery_image" class="android.widget.ImageView" package="com.android.systemui" content-desc="Pin 57 phần trăm." checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[959,36][1043,92]" drawing-order="1" hint="" />
                    <node index="1" text="57" resource-id="com.android.systemui:id/battery_digit" class="android.widget.TextView" package="com.android.systemui" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[985,36][1011,92]" drawing-order="3" hint="" />
                  </node>
                </node>
              </node>
            </node>
          </node>
        </node>
      </node>
    </node>
  </node>
  <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,2400]" drawing-order="0" hint="">
    <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,0][1080,2270]" drawing-order="1" hint="">
      <node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,102][1080,2270]" drawing-order="2" hint="">
        <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.widget.FrameLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,102][1080,2270]" drawing-order="7" hint="">
          <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.widget.FrameLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,102][1080,2270]" drawing-order="1" hint="">
            <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,223][1080,2270]" drawing-order="1" hint="">
              <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.widget.FrameLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,223][1080,2270]" drawing-order="1" hint="">
                <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,223][1080,2270]" drawing-order="1" hint="">
                  <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,223][1080,2270]" drawing-order="1" hint="">
                    <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="false" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,223][1080,2270]" drawing-order="1" hint="">
                      <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="androidx.recyclerview.widget.RecyclerView" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="true" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,223][1080,2270]" drawing-order="1" hint="">
                        <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,223][1080,653]" drawing-order="6" hint="">
                          <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,223][1080,653]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,223][1080,653]" drawing-order="1" hint="">
                              <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,223][1080,367]" drawing-order="1" hint="">
                                <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,223][1080,367]" drawing-order="1" hint="">
                                  <node index="0" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Thanh lý mua bán đồ cũ Cà Mau,   Nhóm Công khai · 41.488 thành viên" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[22,223][1039,367]" drawing-order="1" hint="">
                                    <node index="0" text="Thanh lý mua bán đồ cũ Cà Mau  " resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="Thanh lý mua bán đồ cũ Cà Mau  " checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[33,223][1028,296]" drawing-order="1" hint="" />
                                    <node index="1" text="  Nhóm Công khai · 41.488 thành viên" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="  Nhóm Công khai · 41.488 thành viên" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[33,312][1028,354]" drawing-order="2" hint="" />
                                  </node>
                                </node>
                              </node>
                              <node index="2" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,389][1080,488]" drawing-order="3" hint="">
                                <node index="0" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="đã tham gia nhóm Thanh lý mua bán đồ cũ Cà Mau" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[33,389][529,488]" drawing-order="1" hint="">
                                  <node index="0" text="Đã tham gia" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="Đã tham gia" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[171,415][390,463]" drawing-order="1" hint="" />
                                </node>
                                <node index="1" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="mời người khác tham gia Thanh lý mua bán đồ cũ Cà Mau" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[551,389][1047,488]" drawing-order="2" hint="">
                                  <node index="0" text="Mời" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="Mời" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[794,415][864,463]" drawing-order="1" hint="" />
                                </node>
                              </node>
                              <node index="3" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,488][1080,653]" drawing-order="4" hint="">
                                <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,521][1080,620]" drawing-order="1" hint="">
                                  <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="false" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,521][1080,620]" drawing-order="1" hint="">
                                    <node index="0" text="" resource-id="" class="androidx.recyclerview.widget.RecyclerView" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="true" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,521][1080,620]" drawing-order="1" hint="">
                                      <node index="0" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Reels" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[33,521][202,620]" drawing-order="6" hint="" />
                                      <node index="1" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Bạn" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[224,521][429,620]" drawing-order="5" hint="">
                                        <node index="0" text="" resource-id="" class="android.widget.ImageView" package="com.facebook.katana" content-desc="Ảnh đại diện" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[241,537][307,603]" drawing-order="1" hint="" />
                                      </node>
                                      <node index="2" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Ảnh" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[451,521][591,620]" drawing-order="4" hint="" />
                                      <node index="3" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Sự kiện" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[613,521][817,620]" drawing-order="3" hint="" />
                                      <node index="4" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="File" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[839,521][972,620]" drawing-order="2" hint="" />
                                      <node index="5" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Album" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[994,521][1080,620]" drawing-order="1" hint="" />
                                    </node>
                                  </node>
                                </node>
                              </node>
                            </node>
                          </node>
                        </node>
                        <node index="2" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,653][1080,829]" drawing-order="4" hint="">
                          <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,653][1080,829]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,653][1080,829]" drawing-order="1" hint="">
                              <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[33,686][209,796]" drawing-order="1" hint="">
                                <node index="0" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Action chip profile picture" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[33,686][209,796]" drawing-order="1" hint="">
                                  <node index="0" text="" resource-id="" class="android.widget.ImageView" package="com.facebook.katana" content-desc="Action chip profile picture" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[55,708][121,774]" drawing-order="1" hint="" />
                                </node>
                              </node>
                              <node index="1" text="Bạn viết gì đi..." resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Bạn viết gì đi..." checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[220,694][937,789]" drawing-order="2" hint="" />
                              <node index="2" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Ảnh/Video" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[948,691][1047,790]" drawing-order="3" hint="" />
                            </node>
                          </node>
                        </node>
                        <node index="3" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,829][1080,950]" drawing-order="3" hint="">
                          <node index="0" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Phù hợp nhất" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,829][1080,950]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[33,873][948,907]" drawing-order="1" hint="">
                              <node index="0" text="Phù hợp nhất" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="Phù hợp nhất" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[33,873][948,907]" drawing-order="1" hint="" />
                            </node>
                            <node index="1" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[981,856][1047,922]" drawing-order="2" hint="" />
                          </node>
                        </node>
                        <node index="4" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,950][1080,2233]" drawing-order="2" hint="">
                          <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,950][1080,2227]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,950][1080,1126]" drawing-order="1" hint="">
                              <node index="0" text="" resource-id="" class="android.widget.ImageView" package="com.facebook.katana" content-desc="Ảnh đại diện của Trương Thuy" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[33,983][143,1093]" drawing-order="1" hint="" />
                              <node index="1" text="Trương Thuy" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="Trương Thuy" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[165,983][943,1035]" drawing-order="2" hint="">
                                <node index="0" text="Trương Thuy" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[165,983][420,1035]" drawing-order="0" hint="" />
                              </node>
                              <node index="2" text="50 phút•Chia sẻ với: Nhóm công khai" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="50 phút•Chia sẻ với: Nhóm công khai" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[176,1046][352,1085]" drawing-order="3" hint="" />
                              <node index="3" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Lựa chọn khác cho bài viết của Trương Thuy" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[965,950][1080,1065]" drawing-order="4" hint="" />
                            </node>
                            <node index="1" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[33,1126][1047,1205]" drawing-order="4" hint="">
                              <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[33,1126][1047,1205]" drawing-order="1" hint="">
                                <node index="0" text="E cần thanh lí:… xem thêm" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="E cần thanh lí:… xem thêm" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[33,1126][1047,1205]" drawing-order="1" hint="">
                                  <node index="0" text="xem thêm" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[425,1117][620,1183]" drawing-order="0" hint="" />
                                </node>
                              </node>
                            </node>
                            <node index="2" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1205][1080,2106]" drawing-order="2" hint="">
                              <node index="0" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Ảnh 1/9, mở rộng ảnh" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1205][536,1738]" drawing-order="1" hint="" />
                              <node index="1" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Ảnh 2/9, mở rộng ảnh" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[544,1205][1080,1738]" drawing-order="2" hint="" />
                              <node index="2" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Ảnh 3/9, mở rộng ảnh" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,1746][356,2105]" drawing-order="3" hint="" />
                              <node index="3" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Ảnh 4/9, mở rộng ảnh" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[364,1746][716,2105]" drawing-order="4" hint="" />
                              <node index="4" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[724,1746][1080,2105]" drawing-order="5" hint="">
                                <node index="0" text="" resource-id="" class="android.widget.ImageView" package="com.facebook.katana" content-desc="5 ảnh khác" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[724,1746][1080,2105]" drawing-order="1" hint="" />
                                <node index="1" text="+5" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="+5" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[724,1746][1080,2105]" drawing-order="2" hint="" />
                              </node>
                            </node>
                            <node index="3" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2106][1080,2227]" drawing-order="3" hint="">
                              <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2106][1080,2227]" drawing-order="1" hint="">
                                <node index="0" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Nút Thích. Hãy nhấn đúp và giữ để bày tỏ cảm xúc về bình luận." checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2106][121,2227]" drawing-order="1" hint="" />
                                <node index="1" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Bình luận" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[121,2106][242,2227]" drawing-order="2" hint="" />
                                <node index="2" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Nút Chia sẻ. Nhấn đúp để chia sẻ bài viết." checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[242,2106][363,2227]" drawing-order="3" hint="" />
                              </node>
                            </node>
                          </node>
                        </node>
                        <node index="5" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2233][1080,2270]" drawing-order="1" hint="">
                          <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2233][1080,2270]" drawing-order="1" hint="">
                            <node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,2233][1080,2270]" drawing-order="1" hint="">
                              <node index="0" text="" resource-id="" class="android.widget.ImageView" package="com.facebook.katana" content-desc="Ảnh đại diện của Ngọc Thuỷ" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[33,2266][143,2270]" drawing-order="3" hint="" />
                              <node index="1" text="Ngọc Thuỷ•Theo dõi" resource-id="" class="android.view.ViewGroup" package="com.facebook.katana" content-desc="Ngọc Thuỷ•Theo dõi" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[165,2266][943,2270]" drawing-order="1" hint="">
                                <node index="0" text="Ngọc Thuỷ" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[165,2266][379,2270]" drawing-order="0" hint="" />
                                <node index="1" text="Theo dõi" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[413,2266][587,2270]" drawing-order="0" hint="" />
                              </node>
                              <node index="2" text="" resource-id="" class="android.widget.Button" package="com.facebook.katana" content-desc="Lựa chọn khác cho bài viết của Ngọc Thuỷ" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[965,2233][1080,2270]" drawing-order="2" hint="" />
                            </node>
                          </node>
                        </node>
                      </node>
                    </node>
                  </node>
                </node>
              </node>
            </node>
          </node>
          <node index="1" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.widget.LinearLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,102][1080,223]" drawing-order="2" hint="">
            <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,102][1080,223]" drawing-order="1" hint="">
              <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,102][1080,223]" drawing-order="1" hint="">
                <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.widget.ImageView" package="com.facebook.katana" content-desc="Quay lại" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,102][132,223]" drawing-order="1" hint="" />
                <node index="1" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.widget.FrameLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[132,102][816,223]" drawing-order="3" hint="">
                  <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.widget.FrameLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[132,102][816,223]" drawing-order="2" hint="" />
                </node>
                <node index="2" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.widget.LinearLayout" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[816,102][1080,223]" drawing-order="4" hint="">
                  <node index="0" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.widget.ImageView" package="com.facebook.katana" content-desc="Tìm kiếm trong Thanh lý mua bán đồ cũ Cà Mau" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" visible-to-user="true" bounds="[816,102][959,223]" drawing-order="1" hint="" />
                  <node index="1" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.widget.Button" package="com.facebook.katana" content-desc="Công cụ khác cho thành viên" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[959,102][1080,223]" drawing-order="2" hint="" />
                </node>
              </node>
              <node index="1" text="" resource-id="com.facebook.katana:id/(name removed)" class="android.view.View" package="com.facebook.katana" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" visible-to-user="true" bounds="[0,221][1080,223]" drawing-order="2" hint="" />
            </node>
          </node>
        </node>
      </node>
    </node>
  </node>
</hierarchy>